## fonts-fantasque-sans 1.6.4~dfsg

=== Makefile ===
SOURCES=$(wildcard Sources/*.sfd)
BASENAMES=$(patsubst Sources/%.sfd,%,$(SOURCES))
TTF_FILES=$(patsubst %,%.ttf,$(BASENAMES))
# TTF_HINTED_FILES=$(patsubst %,%-autohint.ttf,$(BASENAMES))
OTF_FILES=$(patsubst %,OTF/%.otf,$(BASENAMES))
SVG_FILES=$(patsubst %,Webfonts/%.svg,$(BASENAMES))
WOFF_FILES=$(patsubst %,Webfonts/%.woff,$(BASENAMES))
EOT_FILES=$(patsubst %,Webfonts/%.eot,$(BASENAMES))
CSS_FRAGMENTS=$(patsubst %,Webfonts/%-decl.css,$(BASENAMES))
CSS_FILE=Webfonts/stylesheet.css

INSTALLED_TTF_FILES=$(patsubst %,~/.fonts/%.ttf,$(BASENAMES))

all: $(TTF_FILES)

OTF/%.otf %.ttf Webfonts/%.svg Webfonts/%.eot Webfonts/%.woff Webfonts/%-decl.css: Sources/%.sfd
	mkdir -p OTF Webfonts
	./validate-generate.sh "$*"
	# TODO determine perfect parameters
	ttfautohint "$*.ttf" "$*.hinted.ttf"
	mv "$*.hinted.ttf" "$*.ttf"
	sfnt2woff "OTF/$*.otf"
	mv "OTF/$*.woff" Webfonts
	ttf2eot "$*.ttf" > "Webfonts/$*.eot"

$(CSS_FILE): $(CSS_FRAGMENTS)
	cat $(foreach v,$(CSS_FRAGMENTS),$(if $(findstring Mono,$v),$v)) > $(CSS_FILE)

.PHONY: install clean zips zip-mono zip-prop
install: $(INSTALLED_TTF_FILES)

$(INSTALLED_TTF_FILES): $(TTF_FILES)
	cp $^ ~/.fonts/
	fc-cache -f

zips: zip-mono zip-prop

zip-mono: $(TTF_FILES) $(OTF_FILES) $(SVG_FILES) $(EOT_FILES) $(WOFF_FILES) $(SOURCES) $(CSS_FILE)
	zip FantasqueSansMono.zip OFL.txt README.md Webfonts/README.md $(CSS_FILE) $(foreach v,$^,$(if $(findstring Mono,$v),$v))
	tar czvf FantasqueSansMono.tar.gz OFL.txt README.md Webfonts/README.md $(CSS_FILE) $(foreach v,$^,$(if $(findstring Mono,$v),$v))


zip-prop: $(TTF_FILES) $(OTF_FILES) $(SVG_FILES) $(EOT_FILES) $(WOFF_FILES) $(SOURCES)
	zip FantasqueSans.zip OFL.txt README.md Webfonts/README.md $(foreach v,$^,$(if $(findstring Mono,$v),,$v))
	tar czvf FantasqueSans.tar.gz OFL.txt README.md Webfonts/README.md $(foreach v,$^,$(if $(findstring Mono,$v),,$v))

clean:
	rm -f *.ttf *.zip OTF/* Webfonts/*.eot Webfonts/*.woff Webfonts/*.svg Webfonts/*.css

test: $(INSTALLED_TTF_FILES)
	gvim -f ~/Developpement/Système/kernel-base/shared/printf.c

=== debian/changelog ===
fonts-fantasque-sans (1.6.4~dfsg-1) unstable; urgency=medium

  * Initial Release.
    Closes: bug#732553.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 21 Jun 2014 18:34:29 +0530

=== debian/control ===
Source: fonts-fantasque-sans
Section: fonts
Priority: optional
Build-Depends: cdbs,
 debhelper (>= 9~),
 dh-buildinfo,
 devscripts,
 ttfautohint,
 woff-tools,
 fontforge
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-fantasque-sans.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-fantasque-sans.git
Homepage: https://github.com/belluzj/fantasque-sans

Package: fonts-fantasque-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospaced font variant for programmers
 This package provides a programming font designed with functionality
 in mind, and with some wibbly-wobbly handwriting like fuzziness that
 makes it unassumingly cool.
 .
 This package provides truetype fonts along with woff and svg variants
 as webfonts along CSS required to use them.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk

include /usr/share/cdbs/1/class/makefile.mk

DEB_UPSTREAM_URL = https://github.com/belluzj/fantasque-sans/archive
DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_TARBALL_VERSION}
DEB_UPSTREAM_TARBALL_MD5 = 715b8800150e6aee38d0cff500d9c9a1

# Set upstream tarball srcdir
DEB_UPSTREAM_TARBALL_SRCDIR = fantasque-sans-$(DEB_UPSTREAM_VERSION)

# Remove Specimen folder which has pdf and png file without source
DEB_UPSTREAM_REPACKAGE_EXCLUDES = Specimen/

# Build-Depends
CDBS_BUILD_DEPENDS += ttfautohint, woff-tools, fontforge

# Target for building upstream source
DEB_MAKE_BUILD_TARGET = all

=== debian/watch ===
version = 3
opts=uversionmangle=s/(\d)(alpha|beta|rc)/$1~$2/,dversionmangle=s/~dfsg// \
 https://github.com/belluzj/fantasque-sans/tags .*/(\d.*)\.(?:tbz2|tgz|txz|tar\.(?:gz|bz2|xz))

## fonts-fantasque-sans 1.7~alpha.2~dfsg

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 OTF/%.otf %.ttf Webfonts/%.svg Webfonts/%.eot Webfonts/%.woff Webfonts/%-decl.css: Sources/%.sfd
 	mkdir -p OTF Webfonts
-	./validate-generate.sh "$*"
+	./validate-generate "$*"
 	# TODO determine perfect parameters
 	ttfautohint "$*.ttf" "$*.hinted.ttf"
 	mv "$*.hinted.ttf" "$*.ttf"

=== debian/changelog ===
fonts-fantasque-sans (1.7~alpha.2~dfsg-2) unstable; urgency=medium

  * Merge better watch file from sepwatch, Thanks to Bart Martens.
  * Drop the unused gbp.conf.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 06 Oct 2015 22:33:46 +0530

fonts-fantasque-sans (1.7~alpha.2~dfsg-1) unstable; urgency=medium

  * Fix upstream tarball handling.
  * Bumped Standards-Version to 3.9.6, no change done to source package.
  * Fix upstream URL in watch file

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 16 May 2015 20:03:35 +0530

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fontforge
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-fantasque-sans.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-fantasque-sans.git
 Homepage: https://github.com/belluzj/fantasque-sans

=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 include /usr/share/cdbs/1/class/makefile.mk
 
 DEB_UPSTREAM_URL = https://github.com/belluzj/fantasque-sans/archive
-DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_TARBALL_VERSION}
-DEB_UPSTREAM_TARBALL_MD5 = 715b8800150e6aee38d0cff500d9c9a1
+DEB_UPSTREAM_TARBALL_BASENAME = v${DEB_UPSTREAM_TARBALL_VERSION}
+DEB_UPSTREAM_TARBALL_MD5 = 5c91bc04b42240b13c8dfaf3a7bb630d
 
 # Set upstream tarball srcdir
 DEB_UPSTREAM_TARBALL_SRCDIR = fantasque-sans-$(DEB_UPSTREAM_VERSION)

=== debian/watch ===
version = 3
opts=uversionmangle=s/-(alpha)/~$1/,dversionmangle=s/~dfsg$//;s/~dfsg\d*$// \
	https://github.com/belluzj/fantasque-sans/releases \
 	.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|fonts-fantasque-sans(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)

## fonts-fantasque-sans 1.7.1~dfsg

=== Makefile ===
SOURCES=$(wildcard Sources/*.sfd)
BASENAMES=$(patsubst Sources/%.sfd,%,$(SOURCES))
TTF_FILES=$(patsubst %,%.ttf,$(BASENAMES))
# TTF_HINTED_FILES=$(patsubst %,%-autohint.ttf,$(BASENAMES))
OTF_FILES=$(patsubst %,OTF/%.otf,$(BASENAMES))
SVG_FILES=$(patsubst %,Webfonts/%.svg,$(BASENAMES))
WOFF_FILES=$(patsubst %,Webfonts/%.woff,$(BASENAMES))
WOFF2_FILES=$(patsubst %,Webfonts/%.woff2,$(BASENAMES))
EOT_FILES=$(patsubst %,Webfonts/%.eot,$(BASENAMES))
CSS_FRAGMENTS=$(patsubst %,Webfonts/%-decl.css,$(BASENAMES))
CSS_FILE=Webfonts/stylesheet.css

INSTALLED_TTF_FILES=$(patsubst %,~/.fonts/%.ttf,$(BASENAMES))

all: $(TTF_FILES)

OTF/%.otf %.ttf Webfonts/%.svg Webfonts/%.eot Webfonts/%.woff Webfonts/%.woff2 Webfonts/%-decl.css: Sources/%.sfd
	mkdir -p OTF Webfonts
	./validate-generate "$*"
	# TODO determine perfect parameters
	ttfautohint "$*.ttf" "$*.hinted.ttf"
	mv "$*.hinted.ttf" "$*.ttf"
	sfnt2woff "OTF/$*.otf"
	mv "OTF/$*.woff" Webfonts
	woff2_compress "$*.ttf"
	mv "$*.woff2" Webfonts
	ttf2eot "$*.ttf" > "Webfonts/$*.eot"

$(CSS_FILE): $(CSS_FRAGMENTS)
	cat $(foreach v,$(CSS_FRAGMENTS),$(if $(findstring Mono,$v),$v)) > $(CSS_FILE)

.PHONY: install clean zips zip-mono zip-prop
install: $(INSTALLED_TTF_FILES)

$(INSTALLED_TTF_FILES): $(TTF_FILES)
	mkdir -p ~/.fonts/
	cp $^ ~/.fonts/
	fc-cache -f

zips: zip-mono zip-prop

zip-mono: $(TTF_FILES) $(OTF_FILES) $(SVG_FILES) $(EOT_FILES) $(WOFF_FILES) $(WOFF2_FILES) $(SOURCES) $(CSS_FILE)
	zip FantasqueSansMono.zip OFL.txt README.md Webfonts/README.md $(CSS_FILE) $(foreach v,$^,$(if $(findstring Mono,$v),$v))
	tar czvf FantasqueSansMono.tar.gz OFL.txt README.md Webfonts/README.md $(CSS_FILE) $(foreach v,$^,$(if $(findstring Mono,$v),$v))


zip-prop: $(TTF_FILES) $(OTF_FILES) $(SVG_FILES) $(EOT_FILES) $(WOFF_FILES) $(WOFF2_FILES) $(SOURCES)
	zip FantasqueSans.zip OFL.txt README.md Webfonts/README.md $(foreach v,$^,$(if $(findstring Mono,$v),,$v))
	tar czvf FantasqueSans.tar.gz OFL.txt README.md Webfonts/README.md $(foreach v,$^,$(if $(findstring Mono,$v),,$v))

clean:
	rm -f *.ttf *.zip OTF/* Webfonts/*.eot Webfonts/*.woff Webfonts/*.woff2 Webfonts/*.svg Webfonts/*.css

test: $(INSTALLED_TTF_FILES)
	gvim -f ~/Developpement/Système/kernel-base/shared/printf.c

=== debian/changelog ===
fonts-fantasque-sans (1.7.1~dfsg-2) unstable; urgency=medium

  [ Adam Borowski ]
  * Update Standards-Version.

  [ Vasudev Kamath ]
  * Change Standards-Version in debian/control.in, this file is used to
    regenerate debian/control.
  * Drop copyright check from rules, debian/copyright-check should be used
    while updating package to newer upstream.
  * Drop upstream-tarball cruft from rules.
  * debian/control:
    + Build depend on fontforge-nox instead of fontforge.
    + Drop dependency on devscripts
  * Rebuild with newer fontforge.
    Closes: bug#827045, Thanks to Jason Woofenden.

 -- Vasudev Kamath <vasudev@copyninja.info>  Wed, 21 Jun 2017 21:40:05 +0530

fonts-fantasque-sans (1.7.1~dfsg-1) unstable; urgency=medium

  [upstream]
  * New upstream release.
    Closes: bug#820397, Thanks to Ben Finney.
    + Add Cyrillic alphabets.
    + Add real sub/superscript numbers and fractions
    + Revamp straight and curly quotes.
    + Adjust curly quotes so they behave better as apostrophes.

  [Vasudev Kamath]
  * Move tarball generation and repack logic to uscan and drop use of
    upstream-tarball.mk in debian/rules
    + Add Files-Excluded in debian/copyright for Specimen directory.
    + Add repacksuffix=~dfsg option to debian/watch
    + Update watch file version to 4.
    + Drop traces of upstream-tarball.mk in debian/rules.
  * debian/control:
    + Use secure https URL's for Vcs-* fields.
    + Update my email address in Uploaders field.
  * debian/patches:
    + Refresh 2001_dont_generate_eot_files.patch with new release.
    + Add 2002_dont_build_woff2.patch to stop building woff2 font format.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 09 Apr 2016 13:46:40 +0530

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: fonts
 Priority: optional
 Build-Depends: cdbs,
- debhelper (>= 9~),
+ debhelper,
  dh-buildinfo,
- devscripts,
  ttfautohint,
  woff-tools,
- fontforge
+ fontforge-nox
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-fantasque-sans.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-fantasque-sans.git
+Uploaders: Vasudev Kamath <vasudev@copyninja.info>
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-fantasque-sans.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-fantasque-sans.git
 Homepage: https://github.com/belluzj/fantasque-sans
 
 Package: fonts-fantasque-sans

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

include /usr/share/cdbs/1/class/makefile.mk

# Build-Depends
CDBS_BUILD_DEPENDS += , ttfautohint, woff-tools, fontforge-nox

# Target for building upstream source
DEB_MAKE_BUILD_TARGET = all

## fonts-fantasque-sans 1.7.2~alpha.3~dfsg

=== debian/changelog ===
fonts-fantasque-sans (1.7.2~alpha.3~dfsg-2) unstable; urgency=medium

  * Team upload.
  * Use python3-fontforge (Closes: #943073, Hideki Yamane).
  * Update the fonts team's address.
  * Move the VCS to Salsa.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 16 Feb 2020 00:42:53 +0100

fonts-fantasque-sans (1.7.2~alpha.3~dfsg-1) unstable; urgency=medium

  [upstream]
  * Fixed the curly tail on Cyrillic y.
  * Font variant with larger line height for users of accented capitals.
  * Numero sign (№).

  [Vasudev Kamath]
  * Add gbp.conf
  * Drop vcs-tag as we are mangling version during uscan
  * debian/control:
    + Add python-fontforge to build dependencies.
    + Mark package compliant with Debian policy 4.1.2.
  * debian/patches:
    + Delete 2001 and 2002 patches as upstream build script changed.
    + Add new patch 2001 for stopping generation of eot and woff2 in
      new build system.
    + Add patch 2002 to only execute target generating font files.
  * debian/install is updated with new build paths.
  * Add README.Debian to tell user that there are multiple variants
    of webfonts available under /usr/share/fantasque-sans.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 17 Dec 2017 11:08:27 +0530

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
  dh-buildinfo,
  ttfautohint,
  woff-tools,
- fontforge-nox
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+ fontforge-nox,
+ python3-fontforge
+Rules-Requires-Root: no
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <vasudev@copyninja.info>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-fantasque-sans.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-fantasque-sans.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fantasque-sans
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fantasque-sans
 Homepage: https://github.com/belluzj/fantasque-sans
 
 Package: fonts-fantasque-sans

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

include /usr/share/cdbs/1/class/makefile.mk

# Build-Depends
CDBS_BUILD_DEPENDS += , ttfautohint, woff-tools, fontforge-nox, python3-fontforge

# Target for building upstream source
DEB_MAKE_BUILD_TARGET = all

=== debian/watch ===
version = 4
opts=uversionmangle=s/-(alpha)/~$1/,dversionmangle=s/~dfsg$//;s/~dfsg\d*$//,repacksuffix=~dfsg \
	https://github.com/belluzj/fantasque-sans/releases \
 	.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|fonts-fantasque-sans(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)

## fonts-fantasque-sans 1.8.0+git20220316+dfsg

=== Makefile ===
SOURCES=$(wildcard Sources/FantasqueSansMono*.sfdir)
BASENAMES=$(patsubst Sources/%.sfdir,%,$(SOURCES))
TTF_FILES=$(patsubst %,Variants/Normal/TTF/%.ttf,$(BASENAMES))
ZIP_FILE=Variants/Normal/FantasqueSansMono.zip

INSTALLED_TTF_FILES=$(patsubst %,~/.fonts/%.ttf,$(BASENAMES))

all: $(ZIP_FILE)

$(ZIP_FILE): $(TTF_FILES)
	Scripts/zip-all-variants Variants

Variants/Normal/TTF/%.ttf: Sources/%.sfdir
	mkdir -p Variants
	Scripts/validate-font "$<"
	Scripts/generate-font-variants "$<" Variants

.PHONY: install clean
install: $(INSTALLED_TTF_FILES)

$(INSTALLED_TTF_FILES): $(TTF_FILES)
	mkdir -p ~/.fonts/
	cp $^ ~/.fonts/
	fc-cache -f

clean:
	rm -rf Variants

=== debian/changelog ===
fonts-fantasque-sans (1.8.0+git20220316+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/copyright: use https for url
  * Refresh debian/copyright-check

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 19:24:47 +0200

fonts-fantasque-sans (1.8.0+git20220316+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-pkg-resources from Build-Depends: (Closes: #1095131)
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump "Standards-Version" to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 12:08:21 +0200

fonts-fantasque-sans (1.8.0+git20220316+dfsg-2) unstable; urgency=high

  * Team upload.
  * debian/rules: Do not use upstream Makefile install target. It fails to
    work properly on parallel build and is useless. (Closes: #1088892)

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 21:34:01 -0500

fonts-fantasque-sans (1.8.0+git20220316+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.0+git20220316. (Closes: #1055479)
  * debian/control.in: Dropped, useless.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Add missing build-dep python3-pkg-resources.
  * debian/rules: Migrate from cdbs to dh.
  * d/p/2001_commet_eot_woff2.patch: Dropped, not longer needed.
  * debian/patches: Refresh patches.
  * debian/clean: Explicitly clean __pycache__ directory. (Closes: #1044523)
  * debian/patches/0003-Makefile-Allow-file-overwrite-in-make-install.patch:
    Allow file overwrite in post-build installation. Also solves Bug#1044523.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 08:54:16 -0500

=== debian/control ===
Source: fonts-fantasque-sans
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 ttfautohint,
 woff-tools,
 woff2,
 fontforge-nox,
 python3-fontforge,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fantasque-sans.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fantasque-sans
Homepage: https://github.com/belluzj/fantasque-sans
Description: monospaced font variant for programmers
 This package provides a programming font designed with functionality
 in mind, and with some wibbly-wobbly handwriting like fuzziness that
 makes it unassumingly cool.
 .
 This package provides truetype fonts along with woff and svg variants
 as webfonts along CSS required to use them.

Package: fonts-fantasque-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# We use debian/install file. Do nothing on upstream Makefile install target

=== debian/watch ===
version = 4
opts=uversionmangle=s/-(alpha)/~$1/,dversionmangle=s/~dfsg$//;s/~dfsg\d*$//,repacksuffix=~dfsg \
	https://github.com/belluzj/fantasque-sans/tags \
 	.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|fonts-fantasque-sans(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
